<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>My First PHP Page</title>
  </head>

  <body>
<pre>
<?php
$grades = array(50, 60, 70, 80, 90, 100);

# removal 1: splice (replaces a range with nothing) (recommended)
array_splice($grades, 2, 3);
print "grades array contains " . count($grades) . " elements.\n";
print_r($grades);

# removal 2: unsetting an element (makes a hole in the array)
unset($grades[1]);
print "grades array contains " . count($grades) . " elements.\n";
print_r($grades);
?>
</pre>
  </body>
</html>
